-- background
hl.on("hyprland.start", function()
    hl.exec_cmd("wpaperd")
end)

hl.bind(
    mainMod .. " + SHIFT + C",
    hl.dsp.exec_cmd("killall -9 wpaperd && wpaperd")
)

-- check .config/wpaperd for more info
